<?php
/**
 * The template for displaying the footer
 *
 * Contains footer content and the closing of the #main and #page div elements.
 *
 * @package WordPress
 * @subpackage Personnal
 * @since Personnal 1.0
 */
?>

</div><!-- #main .wrapper -->



<div id="footer">
    <div class="container">
        <div class="row-fluid">
            <?php if (is_active_sidebar('sidebar-4')) : ?>
            <div class="second_wrapper">
                <?php dynamic_sidebar('sidebar-4'); ?>
                <div class="clearfix"></div>
            </div><!-- second_wrapper -->
            <?php endif; ?>
        </div>
    </div>
    <footer id="colophon">
        <div class="container" role="contentinfo">
            <div class='row '>
                <div class="col-sm-6 copyright">
                  <?php if( get_theme_mod( 'hide_copyright' ) == '') { ?>
    <?php esc_attr_e('©', 'responsive'); ?> <?php _e(date('Y')); ?><a href="<?php echo home_url('/') ?>" title="<?php echo esc_attr(get_bloginfo('name', 'display')); ?>">
        <?php echo get_theme_mod( 'copyright_textbox', 'No copyright information has been saved yet.' ); ?>
    </a>
<?php } // end if ?>        
                </div> 
            </div>
        </div>
    </footer><!-- #colophon -->
</div>



</div><!--row-->
<a href="#" class="back-to-top"></a>
<?php wp_footer();?>
</body>
</html>