<?php
/**
 * The template for displaying Search Results pages
 *
 * @package WordPress
 * @subpackage Personnal
 * @since Personnal 1.0
 */
get_header();
?>



<div class="col-sm-12 col-xs-12" id="content">
   
        <?php if (have_posts()) : ?>

            <header class="archive-header">
                <h1 class="page-title"><?php printf(__('Search Results for: %s', 'personnal'), '<span>' . get_search_query() . '</span>'); ?></h1>
            </header>

            <?php personnal_content_nav('nav-above'); ?>
 <div id="grid-container" class="transitions-enabled fluid masonry js-masonry grid">

            <?php /* Start the Loop */ ?>
            <?php while (have_posts()) : the_post(); ?>
                <?php get_template_part('content', get_post_format()); ?>
            <?php endwhile; ?>

        </div>
        <div class="load-more-manual">
            <nav id="page-nav" role="navigation"><?php next_posts_link(__('<span class="more btn btn-primary btn-lg btn-block">Load more posts</span>', 'wpc')); ?></nav>
        </div>

    <?php else : ?>

        <article id="post-0" class="post no-results not-found">
            <header class="entry-header">
                <h1 class="entry-title"><?php _e('Nothing Found', 'personnal'); ?></h1>
            </header>

            <div class="entry-content">
                <p><?php _e('Sorry, but nothing matched your search criteria. Please try again with some different keywords.', 'personnal'); ?></p>
                <?php get_search_form(); ?>
            </div><!-- .entry-content -->
        </article><!-- #post-0 -->

    <?php endif; ?>

</div><!-- #content -->




<?php get_footer(); ?>