<div class="wrap personnal">
    <div class="postbox">
        <h2><?php _e('Personnal Options', 'personnal'); ?></h2>
        <form method='post' action='options.php'>
            <?php wp_nonce_field('update-options'); ?>
            <?php settings_fields('personnal-option-group'); ?>
            <table class="form-table">
                <tbody id="first_section">

                    <tr valign="top">
                        <th scope="row"><strong><?php _e('Enter a URL or upload an image to use for your login logo', 'personnal'); ?></strong>.</th>
                        <td>
                            <label for="upload_image">
                                <input id="upload_image" type="text" size="36" name="personnal-img" value="<?php echo get_option('personnal-img'); ?>" /> 
                                <input class="upload_image_button"  type="button" value="<?php _e('Upload Image', 'personnal'); ?>" />
                            </label>
                        </td>
                    </tr>
                    <tr valign="top">
                        <th scope="row"><strong><?php _e('Enter the URL of you would like the login logo to point to.', 'personnal'); ?></strong><br /><?php _e('By default it points to', 'personnal'); ?> <a href="http://wordpress.org" target="_blank">WordPress.org</a></th>
                        <td><input type="text" size="36" name="personnal-link" value="<?php echo get_option('personnal-link'); ?>" />
                    </tr>
                    <tr valign="top">
                        <th scope="row"><strong><?php _e('Enter the text to display when you hover your mouse over the login logo.', 'personnal'); ?></strong><br /><?php _e('By default it says "Powered by WordPress".', 'personnal'); ?></th>
                        <td><input type="text" size="36" name="personnal-title" value="<?php echo get_option('personnal-title'); ?>" />
                    </tr>
                    <tr valign="top">
                        <th scope="row"><strong><?php _e('Enter custom CSS for the login screen.', 'personnal'); ?></strong><br /><?php _e('If you are not familiar with CSS, you can leave this blank.', 'personnal'); ?>
                <ul>
                    <li><a href="http://codex.wordpress.org/Customizing_the_Login_Form#Styling_Your_Login" target="_blank"><?php _e('CSS options can be found by clicking here.', 'personnal'); ?></a></li>
                </ul>
                </th>
                <td><textarea rows="10" cols="36" name="personnal-css"><?php echo get_option('personnal-css'); ?></textarea>
                    </tr>

                <tr valign="top">
                    <th scope="row"><strong><?php _e('Enter a URL or upload an image for your login screen background', 'personnal'); ?></strong>.</th>
                    <td>
                        <label for="upload_image">
                            <input id="upload_back_image" type="text" size="36" name="personnal-back" value="<?php echo get_option('personnal-back'); ?>" /> 
                            <input class="upload_image_button"  type="button" value="<?php _e('Upload Image', 'personnal'); ?>" />
                        </label>
                    </td>
                </tr>
                </tbody>
                <tbody id="second_section">
                    <tr valign="top">
                        <th scope="row"><strong><?php _e('Enter the text you would like to display in the dashboard footer.', 'personnal'); ?></strong><br /><?php _e('By default it says "Thank you for creating with WordPress".', 'personnal'); ?>

                        </th>
                        <td><textarea rows="10" cols="36" name="personnal-footer"><?php echo get_option('personnal-footer'); ?></textarea>
                    </tr>
                    <tr valign="top">
                        <th scope="row"><strong><?php _e('Click yes if you want to remove all the widgets on dashboard,leave it blank if you want to keep it', 'personnal'); ?></strong></th>
                        <td><input type="checkbox"  name="personnal-widgets" value="Yes"<?php echo get_option('personnal-widgets') ? 'checked="checked"' : ''; ?>/>  Yes</td>

                    </tr>

                    <tr valign="top">
                        <th scope="row"><strong><?php _e('Click yes if you want to remove all the wordpress icon on adminbar,leave it blank if you want to keep it', 'personnal'); ?></strong></th>
                        <td><input type="checkbox"  name="personnal-adminbar" value="Yes"<?php echo get_option('personnal-adminbar') ? 'checked="checked"' : ''; ?>/>  Yes</td>

                    </tr>




                    <tr valign="top">
                        <th scope="row"><strong><?php _e('Click yes if you want to remove update nag', 'personnal'); ?></strong></th>
                        <td><input type="checkbox"  name="personnal-updatenag" value="Yes"<?php echo get_option('personnal-updatenag') ? 'checked="checked"' : ''; ?>/>  Yes</td>                  
                    </tr>


                    <tr valign="top">
                        <th scope="row"><strong><?php _e('Click yes if you want to remove the help tab', 'personnal'); ?></strong></th>
                        <td><input type="checkbox"  name="personnal-help" value="Yes"<?php echo get_option('personnal-help') ? 'checked="checked"' : ''; ?>/>  Yes</td>   
                    </tr> 

                    <tr valign="top">
                        <th scope="row"><strong><?php _e('Click yes if you want to remove the screen option tab', 'personnal'); ?></strong></th>
                        <td><input type="checkbox"  name="personnal-screen" value="Yes"<?php echo get_option('personnal-screen') ? 'checked="checked"' : ''; ?>/>  Yes</td>   
                    </tr> 
                    <tr valign="top">
                        <th scope="row"><strong><?php _e('Click yes if you want to keep your name and erase the word howdy in the admin bar', 'personnal'); ?></strong></th>
                        <td><input type="checkbox"  name="personnal-name" value="Yes"<?php echo get_option('personnal-name') ? 'checked="checked"' : ''; ?>/>  Yes</td>   
                    </tr> 
                </tbody>
                <tbody id="third_section">
                    <tr valign="top">
                        <th scope="row"><strong><?php _e('Check the menu tab you want to remove', 'personnal'); ?></strong></th></tr>
                    <tr><td><input type="checkbox"  name="personnal-page" value="Yes"<?php echo get_option('personnal-page') ? 'checked="checked"' : ''; ?>>Page</td></tr> 
                    <tr> <td><input type="checkbox"  name="personnal-links" value="Yes"<?php echo get_option('personnal-links') ? 'checked="checked"' : ''; ?>>Links</td></tr>  
                    <tr><td><input type="checkbox"  name="personnal-media" value="Yes"<?php echo get_option('personnal-media') ? 'checked="checked"' : ''; ?>>Media</td></tr>  
                    <tr><td><input type="checkbox"  name="personnal-tools" value="Yes"<?php echo get_option('personnal-tools') ? 'checked="checked"' : ''; ?>>Tools</td></tr> 
                    <tr><td><input type="checkbox"  name="personnal-users" value="Yes"<?php echo get_option('personnal-users') ? 'checked="checked"' : ''; ?>>Users</td></tr>
                    <tr><td><input type="checkbox"  name="personnal-settings" value="Yes"<?php echo get_option('personnal-settings') ? 'checked="checked"' : ''; ?>>Settings</td></tr>  
                    <tr><td><input type="checkbox"  name="personnal-comments" value="Yes"<?php echo get_option('personnal-comments') ? 'checked="checked"' : ''; ?>>Comments</td></tr>  
                    <tr><td><input type="checkbox"  name="personnal-plugins" value="Yes"<?php echo get_option('personnal-plugins') ? 'checked="checked"' : ''; ?>>Plugins</td> </tr> 
                    <tr><td><input type="checkbox"  name="personnal-posts" value="Yes"<?php echo get_option('personnal-posts') ? 'checked="checked"' : ''; ?>>Posts</td></tr>
                    <tr><td><input type="checkbox"  name="personnal-appearance" value="Yes"<?php echo get_option('personnal-appearance') ? 'checked="checked"' : ''; ?>>Appearance</td></tr>  

                    <tr valign="top">
                        <th scope="row"><strong><?php _e('Replace Appearence menu tab by Menu', 'personnal'); ?></strong></th>
                        <td><input type="checkbox"  name="personnal-changemenu" value="Yes"<?php echo get_option('personnal-changemenu') ? 'checked="checked"' : ''; ?>/>  Yes</td>
                    </tr>
                </tbody>
                
                <tr valign="top">
                    <td colspan="2"><input type="hidden" name="action" value="update" /><?php submit_button(); ?></td>
                </tr>
            </table>
        </form>
        <?php
        $cclogo = get_option('personnal-img');
        $cclink = get_option('personnal-link');
        $cctitle = get_option('personnal-title');
        $cccss = get_option('personnal-css');
        if (!empty($cclogo)) {
            ?>
            <p><?php _e('How your login logo image looks:', 'personnal'); ?></p>
            <a href="<?php
            if (!empty($cclink)) {
                echo $cclink;
            } else {
                echo "#";
            }
            ?>">
                <img src="<?php echo $cclogo; ?>" title="<?php
                if (!empty($cctitle)) {
                    echo $cctitle;
                } else {
                    echo "";
                }
                ?>" />
            </a>	
        <?php } ?>
    </div>
    <div class="postbox">
        <p><?php _e('If this theme has helped you out at all, please consider making a donation to encourage future updates.', 'personnal'); ?><br /><?php _e('Your generosity is appreciated!', 'personnal'); ?></p>
        <a href="#" onclick="window.open('https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=43XMASQSUE4YE');">
            <img alt="" border="0" src="https://www.paypalobjects.com/en_US/i/btn/btn_donateCC_LG.gif" width="147" height="47">
        </a>
         <p><?php _e('For all WordPress help, please check out some great tutorials at', 'personnal'); ?> <a href="https://copier-coller.com/"><?php _e('copier-coller.com', 'personnal'); ?></a></p>

    </div>
</div>